<?xml version="1.0" encoding="utf-8"?>
<!-- Edited with XiRUTE .NET Library 01-08 -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:roleRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-02-28/jppfs_rt_2018-02-28.xsd#rol_CTELabel" roleURI="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label" />
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp_cor_ShareholdingRatio_label" xlink:role="http://www.xbrl.org/2003/role/label">発行済株式（自己株式を除く。）の総数に対する所有株式数の割合</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">平均臨時雇用人員</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">平均臨時雇用人員（IFRS）、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">同様の情報を開示しているため記載を省略している旨</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">同様の情報を開示しているため記載を省略している旨、企業結合等関係、財務諸表 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">経営者による財政状態、経営成績及びキャッシュ・フローの状況の分析</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経営者による財政状態、経営成績及びキャッシュ・フローの状況の分析 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">経営者による財政状態、経営成績及びキャッシュ・フローの状況の分析</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">経営者による財政状態、経営成績及びキャッシュ・フローの状況の分析 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults_label" xlink:role="http://www.xbrl.org/2003/role/label">従業員数</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">従業員数（IFRS）、経営指標等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の新株予約権等の状況</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の新株予約権等の状況 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">その他の新株予約権等の状況（該当なし）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">その他の新株予約権等の状況（該当なし） [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading_label" xlink:role="http://www.xbrl.org/2003/role/label">役員・従業員株式所有制度の内容</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">役員・従業員株式所有制度の内容 [目次項目]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">役員・従業員株式所有制度の内容</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">役員・従業員株式所有制度の内容 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更による累積的影響額</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_OtherNetPPE_label" xlink:role="http://disclosure.edinet-fsa.go.jp/jppfs/cte/role/label">その他</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jppfs_cor_RestatedBalance_label" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel">会計方針の変更を反映した当期首残高</link:label>
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-02-28/jpcrp_cor_2018-02-28.xsd#jpcrp_cor_ShareholdingRatio" xlink:label="jpcrp_cor_ShareholdingRatio" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2018-02-28/label/jpcrp_2018-02-28_lab.xml#label_ShareholdingRatio" xlink:label="label_ShareholdingRatio" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-02-28/jppfs_cor_2018-02-28.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-02-28/jppfs_cor_2018-02-28.xsd#jppfs_cor_OtherNetPPE" xlink:label="jppfs_cor_OtherNetPPE" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2018-02-28/jppfs_cor_2018-02-28.xsd#jppfs_cor_RestatedBalance" xlink:label="jppfs_cor_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock" xlink:label="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" xlink:label="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xlink:label="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock" xlink:label="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E07801-000_2018-03-31_01_2018-06-20.xsd#jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" xlink:label="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp_cor_ShareholdingRatio" xlink:to="jpcrp_cor_ShareholdingRatio_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp_cor_ShareholdingRatio" xlink:to="label_ShareholdingRatio" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" use="prohibited" priority="1" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E07801-000_AverageNumberOfTemporaryWorkersIFRSSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock" xlink:to="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock" xlink:to="jpcrp030000-asr_E07801-000_DescriptionOfFactThatDisclosureIsOmittedBecauseSameInformationIsDisclosedNotesBusinessCombinationsFinancialStatementsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" xlink:to="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading" xlink:to="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" xlink:to="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock" xlink:to="jpcrp030000-asr_E07801-000_ManagementAnalysisOfFinancialPositionOperatingResultsAndCashFlowsTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults" xlink:to="jpcrp030000-asr_E07801-000_NumberOfEmployeesIFRSSummaryOfBusinessResults_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading" xlink:to="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading" xlink:to="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock" xlink:to="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock" xlink:to="jpcrp030000-asr_E07801-000_OtherInformationAboutShareAcquisitionRightsNATextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" xlink:to="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading" xlink:to="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesHeading_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" xlink:to="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock" xlink:to="jpcrp030000-asr_E07801-000_ShareOwnershipPlanForDirectorsAndOtherOfficersAndEmployeesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_OtherNetPPE" xlink:to="jppfs_cor_OtherNetPPE_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jppfs_cor_RestatedBalance" xlink:to="jppfs_cor_RestatedBalance_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>